h1{
    color:red;
}

.forImg{
    
    
    width: 200px;
    height: 60px;
    border: 1px solid grey;
    padding: 10px;
       background-color:	white;
 
    
}
.divForimg{
    text-align:center;
}

.backg {
    
    background-color:	 #e6e6ff;
      margin-top: 20px;
   border-style:solid;
   border-width:1px;
   border-color:gray;
   border-radius:8px;
   padding-left: 20px;
   padding-right: 20px;
}

